### Property

# Ggit CherryPickOptions:checkout-options

#### Declaration

    property checkout-options: Ggit.CheckoutOptions [ read, write ]

#### Description

No description available.

Type:`GgitCheckoutOptions`

Getter method | `ggit_cherry_pick_options_get_checkout_options()`
Setter method | `ggit_cherry_pick_options_set_checkout_options()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no